.main{
    width: 100%;
    padding: 15px;
}
#order-pic{
    height: 180px;

}
#product-pic{
    height: 180px;

}



@media only screen and (max-width: 510px){
    #my-pic{
        width: 100%;
    }
    #my-bio{
        margin-left: 10px;
    }
}
@media only screen and (min-width: 510px){
    #my-pic{
        height: 180px;
        float: left;
    }
}



